@charset "utf-8";
/* CSS Document */
@font-face {
    	font-family: 'LeagueGothicRegular';
   		src: url('fonts/League_Gothic-webfont.eot');
    	src: url('fonts/League_Gothic-webfont.eot?#iefix') format('embedded-opentype'),
        url('fonts/League_Gothic-webfont.woff') format('woff'),
        url('fonts/League_Gothic-webfont.ttf') format('truetype'),
        url('fonts/League_Gothic-webfont.svg#LeagueGothicRegular') format('svg');
    	font-weight: normal;
    	font-style: normal;
    	}
body
{
background:#fff;
}
.hang {
    background: url("images/hang.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 329px;
    position: absolute;
    right: 8px;
    top: 250px;
    width: 388px;
    z-index: 1000;
}
.hand {
    background: url("images/hand.png") no-repeat 0 0 rgba(0, 0, 0, 0);
    height: 375px;
    position: relative;
    width: 730px;
	 margin: 30px 0 0 -730px;
	z-index:100;
	-webkit-animation: mymove 5s;  /* Chrome, Safari, Opera */
    -webkit-animation-iteration-count: 1;  /* Chrome, Safari, Opera */
    -webkit-animation-fill-mode: forwards;  /* Chrome, Safari, Opera */
    animation: mymove 5s;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
	}
	/* Chrome, Safari, Opera */
@-webkit-keyframes mymove {
    from {left: 0px;}
    to {left: 700px;}
}

@keyframes mymove {
    from {left: 0px;}
    to {left: 700px;}
}

p.credit {
    color: #094715;
    font-size: 12px;
    margin-top: 40px;
}
h1 {
		text-transform: uppercase;
		color: #2b8000;
		font-family: LeagueGothicRegular;
		font-size: 80px;
		font-weight: lighter;
		text-shadow: 0px 2px 0px #000;
		margin: 30px 0 0 0;
		}
		
		h2 {
		text-transform: uppercase;
		color: #77dff1;
		font-family: LeagueGothicRegular;
		font-size: 24px;
		font-weight: lighter;
		text-shadow: 0px 2px 0px #000;
		margin: 15px 0 15px 20px;
		text-align: left;
		}
		
		p {
		color: #094715;
		margin: 0;
		font-size: 16px;
		font-family: LeagueGothicRegular;
		}
		a{ color: #007716; text-decoration: none;}
		
.ribbon {
    background: url("images/ribbongr.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 234px;
    left: 0;
    position: absolute;
    top: 0;
    width: 259px;
    z-index: 1000;
}
